
Redmine - Defect #8544

Issue Filter is being reset to Status = open

2011-06-06 15:13 - Brian McKeen

Status: Closed Start date: 2011-06-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.0

Description

On the Issues page each time you select Apply the query resets to the default filter Status = Open

About your application's environment

Ruby version              1.8.7 (i386-mingw32)

RubyGems version          1.4.2

Rack version              1.1.2

Rails version             2.3.11

Active Record version     2.3.11

Active Resource version   2.3.11

Action Mailer version     2.3.11

Active Support version    2.3.11

Edge Rails revision       unknown

Application root          C:/Program Files (x86)/redmine

Environment               production

Database adapter          mysql

Database schema version   20110511000000

About your Redmine plugins

Mylyn Connector plugin   2.7.1.stable

Operating System     Windows

Database        MySQL 5.1.45-community

Webserver        Mongrel 1.1.5 (patch attached to #7688 has been applied)

History

#1 - 2011-06-06 16:44 - Etienne Massip

Can't reproduce on http://demo.redmine.org, this could be a plugin compatibility issue, could you try without plugin ?

#2 - 2011-06-06 17:38 - Brian McKeen

I tried without the plugin and the issue is still there.

#3 - 2011-06-06 18:01 - Etienne Massip

Could you please try to reproduce on http://demo.redmine.org ?

#4 - 2011-06-06 20:20 - Alex Last

btw, Etienne - who is running demo.redmine.org? I don't know who to ask to turn "REST API" on  there so I can try Redmine Java API with that site

(since my local Redmine 1.2.0 install does not work)

#5 - 2011-06-07 08:57 - Etienne Massip

You better fill a FR with category "Website".

#6 - 2011-06-07 09:31 - Brian McKeen

I could not reproduce on http://demo.redmine.org

#7 - 2011-07-25 15:56 - Brian McKeen

This issue was resolved by migrating to version 1.2.1
#8 - 2011-07-25 15:56 - Brian McKeen

- Status changed from New to Resolved

#9 - 2011-07-25 17:39 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
